Subject: MBone

From: Franck Martin <[email-masked]>
Date: 08 Sep 2002 13:48:45 +1200

I'm looking at MBone applications and where the hell is the MBone?

I'm trying to test it on a linux 2.4 machine, but it seems that mrouted
does not exists on rpmfind.net or anywhere www.google.com does not link
to something very relevant..

Most documents on the Internet are very old.

Pointers please and status?

Thanks
Franck

---

From: "Daniel Pelstring" <[email-masked]>
Date: Sun, 8 Sep 2002 09:05:40 -0400

You can find the information about the MBone and various binaries here.

-Daniel
  ----- Original Message ----- 
  From: Franck Martin 
  To: [email-masked] 
  Sent: Saturday, September 07, 2002 9:48 PM
  Subject: MBone

  I'm trying to test it on a linux 2.4 machine, but it seems that mrouted does not exists on rpmfind.net or anywhere www.google.com does not link to something very relevant.. 

  Thanks 
  Franck

---

From: Joe Abley <[email-masked]>
Date: Mon, 9 Sep 2002 15:22:35 -0400

> to something very relevant..

You might send your linux questions to a linux list rather than an
IETF list.

> Most documents on the Internet are very old.

The mboned page at

  http://www.ietf.org/html.charters/mboned-charter.html

seems reasonably recent.

My personal experience is that the mbone is alive and well so long
as you are lucky enough to connect to an ISP which provides access
to it. If you don't connect to such an ISP, the mbone effectively
does not exist.

My quite-possibly-ill-informed impression is that multicast deployment
across the internet as a whole has prematurely switched from a
"pre-production" architecture of tunnels across unicast infrastructure,
to a "production" architecture in which tunnels are deprecated and
native multicast is the order of the day.

I would love to find out that my impression, above, is wrong, and
that I am missing some basic method for getting multicast access
from my cable modem in semi-rural Ontario. Each time I have an urge
to receive particular multicast content I waste about a day begging
for tunnels from people who won't give them to me. It would be nice
to put an end to that particular cycle of hatred.

Joe

---

From: Michael Richardson <[email-masked]>
Date: Tue, 10 Sep 2002 14:23:52 -0400

-----BEGIN PGP SIGNED MESSAGE-----

>>>>> "Joe" == Joe Abley <[email-masked]> writes:
    Joe> My quite-possibly-ill-informed impression is that multicast deployment
    Joe> across the internet as a whole has prematurely switched from a
    Joe> "pre-production" architecture of tunnels across unicast infrastructure,
    Joe> to a "production" architecture in which tunnels are deprecated and
    Joe> native multicast is the order of the day.

  This is also my impression.

  There is no multicast available to intelligent end-users - IPv6 is better
deployed than multicast, and 6to4 and Teredo will make this even more so in
the future.

  If there is no way for end motivated intelligent users (who control their
own firewalls even) to experience the technology, and then play with it, then
there will be no experimentation. This means that interesting applications
won't just up, meaning there will be no drive demand to deploy multicast.

  The solution? Rebuild the mbone.
  
]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson, Sandelman Software Works, Ottawa, ON    |net architect[
] [email-masked] http://www.sandelman.ottawa.on.ca/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [